.version.make_in_progress /* version checker */
{
	color: #0000E8;
	background-color: #3CC578;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 326px;
	min-height: 3358.9571428571426px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 19px 37px 13.042857142857429px 17px;
}

#u28067
{
	z-index: 17;
	width: 20px;
	background-color: transparent;
	position: relative;
}

#u28088
{
	z-index: 19;
	width: 239px;
	background-color: transparent;
	margin-left: 54px;
	margin-top: 69px;
	position: relative;
}

#u28065-5
{
	z-index: 11;
	width: 305px;
	min-height: 47px;
	background-color: transparent;
	font-size: 16px;
	line-height: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	margin-left: 20px;
	margin-top: 108px;
	position: relative;
}

#u28066
{
	z-index: 16;
	width: 204px;
	height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	top: -9px;
	margin-bottom: -9px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u28064-9
{
	z-index: 2;
	width: 267px;
	min-height: 131px;
	background-color: transparent;
	font-size: 13px;
	line-height: 13px;
	margin-left: 21px;
	margin-top: 9px;
	position: relative;
}

#u28064-2,#u28064-4
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u28064-5,#u28064-7
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u28133
{
	z-index: 25;
	width: 307px;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 69px;
	position: relative;
}

#u28135
{
	z-index: 27;
	width: 307px;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 13px;
	position: relative;
}

#u28137
{
	z-index: 29;
	width: 307px;
	background-color: transparent;
	margin-left: 19px;
	margin-top: 12px;
	position: relative;
}

#u28154
{
	z-index: 31;
	width: 305px;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 13px;
	position: relative;
}

#u28161
{
	z-index: 33;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
}

#u28163
{
	z-index: 35;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u28175
{
	z-index: 37;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
}

#u28182
{
	z-index: 39;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u28184
{
	z-index: 41;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 15px;
	position: relative;
}

#u28186
{
	z-index: 43;
	width: 305px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
}

#u28123-4
{
	z-index: 21;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 25px;
	margin-top: 115px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

